Discussion: Plugin WAS 5 WAS 8

  1. #1
    Invité régulier
    Inscrit en
    septembre 2012
    Messages
    32
    Détails du profil
    Informations forums :
    Inscription : septembre 2012
    Messages : 32
    Points : 6
    Points
    6

    Par défaut Plugin WAS 5 WAS 8

    Bonjour,

    J'ai une application site1 sous WebSphere 5 avec plugin sous Apache.

    Je vais installer une application site2 sur un WebSphere 8.

    Quelqu'un saurait-il me dire s'il est possible d'utiliser le même plugin pour attaquer les 2 applications ?

    Merci d'avance pour votre aide.

  2. #2
    Membre régulier
    Inscrit en
    août 2008
    Messages
    75
    Détails du profil
    Informations forums :
    Inscription : août 2008
    Messages : 75
    Points : 90
    Points
    90

    Par défaut

    Bonjour,

    Oui et non, cela dépend de ta configuration.

    Si tu as une version Network Deployement, tu pourras le faire automatiquement.
    Sinon, il te reste la possibilité de faire manuellement.

Discussions similaires

  1. Passage de WAS 5 à WAS 6
    Par El_touristo dans le forum Websphere
    Réponses: 2
    Dernier message: 30/10/2006, 17h32
  2. Réponses: 4
    Dernier message: 19/07/2004, 14h52
  3. Réponses: 8
    Dernier message: 19/07/2004, 14h34
  4. [Génération] The dialect was not set
    Par sylvain_neus dans le forum Hibernate
    Réponses: 8
    Dernier message: 17/03/2004, 10h57
  5. requested URL /forms90/f90servlet was not found
    Par Aeternus dans le forum Oracle
    Réponses: 11
    Dernier message: 03/02/2004, 16h45

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo